package com.jxml.quick.model.qiml;

/**
 * Value -
 * 
 * The value element provides a legal value for the text content of the
 * element (or attribute) being defined.
 */
public class Value {

    public String text;


    public Value(String text) {
        this.text = text;
    }

    public String toString() {
        return(text);
    }

}
